0.7.1 cannot be installed with python 2.5

Issue #1 resolved
Joshua Root
created an issue

setup.py fails when run with python2.5:
{{{
Traceback (most recent call last):
File "setup.py", line 12, in <module>
from distutils.core import PyPIRCCommand
ImportError: cannot import name PyPIRCCommand
}}}

Comments (1)

  1. Log in to comment